Subject: Re: bug#28605: 26.0.60; Part of leftmost character hidden

From: Robert Pluim <[email-masked]>
Date: Tue, 10 Oct 2017 10:39:16 +0200

martin rudalics <[email-masked]> writes:

>> It was both assumption and testing.  That is, I didn't see the problem
>> afterwards (all menus appeared in the right place for me), but that
>> turned out to be due to me not following the bug recipe precisely.
>> After doing that, I was able to observe the problem (i.e., some of the
>> menus went missing).
>
> Do you recall the special ingredient in the recipe that allowed you to
> observe the problem?  Was it the use of gnome-tweak-tool or the switch
> from a python to a html file?

Having just reproduced it here, it's the switch from python to html
that does it. If you do 'emacs -Q second.html' the SGML menu is
created correctly. I get lots of

(emacs:12642): Gtk-CRITICAL **: gtk_distribute_natural_allocation: assertion 'extra_space >= 0' failed

as well, which may be related.

Robert